## cogl 1.16.2

=== debian/changelog ===
cogl (1.16.2-1) experimental; urgency=medium

  * New upstream release 1.16.2
    + YV12/I420 support in cogl-gst is fixed.
    + cogl_framebuffer_push_path_clip is fixed.
  * 0001-Fix-build-on-big-endian.patch: Drop, applied upstream. 

 -- Iain Lane <laney@debian.org>  Tue, 11 Feb 2014 14:40:15 +0000
