=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cogl
Section: libs
Priority: optional
Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
               cdbs (>= 0.4.93~),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.13),
               libgbm-dev [linux-any],
               libgl1-mesa-dev (>= 7.1~rc3-1~),
               libgles2-mesa-dev (>= 7.1~rc3-1~) [!hurd-any] | libgles2-dev [!hurd-any],
               libcairo2-dev (>= 1.10),
               libpango1.0-dev (>= 1.28.3-5),
               libgdk-pixbuf2.0-dev (>= 2.0),
               libglib2.0-dev (>= 2.32.0),
               libwayland-dev (>= 1.1.90) [linux-any],
               libxfixes-dev (>= 1:3),
               libxdamage-dev,
               libxcomposite-dev (>= 1:0.4),
               libxrandr-dev (>= 2:1.2),
               gobject-introspection (>= 1.33.4-1~),
               libgirepository1.0-dev (>= 0.9.12)
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/cogl
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/

Package: libcogl15
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgl1-mesa-glx [!armel !armhf ],
         libgles2-mesa [armel armhf] | libgles2 [armel armhf]
Recommends: libcogl-common
Suggests: libgles2-mesa | libgles2, libgl1-mesa-glx
Pre-Depends: ${misc:Pre-Depends}
Breaks: libclutter-1.0-0 (<< 1.15)
Multi-Arch: same
Description: Object oriented GL/GLES Abstraction/Utility Layer
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.

Package: libcogl-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Object oriented GL/GLES Abstraction/Utility Layer (common files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the common files, such as translations.

Package: libcogl-dev
Section: libdevel
Architecture: any
Depends: libcogl15 (= ${binary:Version}),
         gir1.2-cogl-1.0 (= ${binary:Version}),
         libgl1-mesa-dev (>= 7.1~rc3-1~),
         libgles2-mesa-dev (>= 7.1~rc3-1~) [!hurd-any] | libgles2-dev [!hurd-any],
         libglib2.0-dev (>= 2.28.0),
         libdrm-dev [!hurd-any],
         libwayland-dev [linux-any],
         libgbm-dev [linux-any],
         libgdk-pixbuf2.0-dev (>= 2.0),
         libx11-dev,
         libxcomposite-dev,
         libxext-dev,
         libxfixes-dev,
         libxdamage-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Suggests: libcogl-doc
Description: Object oriented GL/GLES Abstraction/Utility Layer (development files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the development files for libcogl.

Package: libcogl15-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcogl15 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the debug files for libcogl.

Package: libcogl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Object oriented GL/GLES Abstraction/Utility Layer (documentation)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the documentation.

Package: gir1.2-cogl-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Cogl 1.0 library
 This package contains introspection data for the Clutter scene
 graph library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings for libcogl.

Package: libcogl-pango15
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: libcogl-common
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Object oriented GL/GLES Abstraction/Utility Layer
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.

Package: libcogl-pango-dev
Section: libdevel
Architecture: any
Depends: libcogl-pango15 (= ${binary:Version}),
         gir1.2-coglpango-1.0 (= ${binary:Version}),
         libcogl-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libcairo2-dev (>= 1.10),
         libdrm-dev [!hurd-any],
         libgdk-pixbuf2.0-dev (>= 2.0),
         libpango1.0-dev (>= 1.20),
         libx11-dev,
         libxcomposite-dev,
         libxext-dev,
         libxfixes-dev,
         libxdamage-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Suggests: libcogl-doc
Description: Object oriented GL/GLES Abstraction/Utility Layer (development files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the development files for libcogl-pango.

Package: libcogl-pango15-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcogl-pango15 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the debug files for libcogl-pango.

Package: gir1.2-coglpango-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the CoglPango 1.0 library
 This package contains introspection data for the Clutter scene
 graph library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings for libcogl-pango.

Package: libcogl-gles2-15
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgl1-mesa-glx [!armel !armhf ],
         libgles2-mesa [armel armhf] | libgles2 [armel armhf]
Recommends: libcogl-common
Suggests: libgles2-mesa | libgles2, libgl1-mesa-glx
Replaces: libcogl12 (<< 1.13.4-2)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Object oriented GL/GLES Abstraction/Utility Layer
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the GLES2 library.

Package: libcogl-gles2-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends: libcogl-gles2-15 (= ${binary:Version}),
         libcogl-dev (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Suggests: libcogl-doc
Breaks: libcogl-dev (<< 1.14.0-1)
Replaces: libcogl-dev (<< 1.14.0-1)
Description: Object oriented GL/GLES Abstraction/Utility Layer (development files)
 Cogl is a small open source library for using 3D graphics hardware to draw
 pretty pictures. The API departs from the flat state machine style of
 OpenGL and is designed to make it easy to write orthogonal components that
 can render without stepping on each others toes.
 .
 This package contains the development files for libcogl.
