=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cogl
 Section: libs
 Priority: optional
 Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
+               dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.13),
                libgbm-dev [linux-any],
                libgl1-mesa-dev (>= 7.1~rc3-1~),
-               libgles2-mesa-dev (>= 7.1~rc3-1~) [!hurd-any] | libgles2-dev [!hurd-any],
+               libgles2-mesa-dev (>= 7.1~rc3-1~) | libgles2-dev,
                libcairo2-dev (>= 1.10),
                libpango1.0-dev (>= 1.28.3-5),
                libgdk-pixbuf2.0-dev (>= 2.0),
@@ -26,11 +26,11 @@
                libxrandr-dev (>= 2:1.2),
                gobject-introspection (>= 1.33.4-1~),
                libgirepository1.0-dev (>= 0.9.12)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/cogl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/
 
-Package: libcogl15
+Package: libcogl20
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -39,7 +39,11 @@
 Recommends: libcogl-common
 Suggests: libgles2-mesa | libgles2, libgl1-mesa-glx
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libclutter-1.0-0 (<< 1.15)
+Breaks: libclutter-1.0-0 (<< 1.17),
+        libcogl9,
+        libcogl11,
+        libcogl12,
+        libcogl15
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -63,10 +67,10 @@
 Package: libcogl-dev
 Section: libdevel
 Architecture: any
-Depends: libcogl15 (= ${binary:Version}),
+Depends: libcogl20 (= ${binary:Version}),
          gir1.2-cogl-1.0 (= ${binary:Version}),
          libgl1-mesa-dev (>= 7.1~rc3-1~),
-         libgles2-mesa-dev (>= 7.1~rc3-1~) [!hurd-any] | libgles2-dev [!hurd-any],
+         libgles2-mesa-dev (>= 7.1~rc3-1~) | libgles2-dev,
          libglib2.0-dev (>= 2.28.0),
          libdrm-dev [!hurd-any],
          libwayland-dev [linux-any],
@@ -89,11 +93,11 @@
  .
  This package contains the development files for libcogl.
 
-Package: libcogl15-dbg
+Package: libcogl20-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libcogl15 (= ${binary:Version}),
+Depends: libcogl20 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
@@ -130,7 +134,37 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings for libcogl.
 
-Package: libcogl-pango15
+Package: libcogl-path20
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Recommends: libcogl-common
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Object oriented GL/GLES Abstraction/Utility Layer
+ Cogl is a small open source library for using 3D graphics hardware to draw
+ pretty pictures. The API departs from the flat state machine style of
+ OpenGL and is designed to make it easy to write orthogonal components that
+ can render without stepping on each others toes.
+
+Package: libcogl-path-dev
+Section: libdevel
+Architecture: any
+Depends: libcogl-path20 (= ${binary:Version}),
+         libcogl-dev (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: pkg-config
+Suggests: libcogl-doc
+Description: Object oriented GL/GLES Abstraction/Utility Layer (development files)
+ Cogl is a small open source library for using 3D graphics hardware to draw
+ pretty pictures. The API departs from the flat state machine style of
+ OpenGL and is designed to make it easy to write orthogonal components that
+ can render without stepping on each others toes.
+ .
+ This package contains the development files for libcogl-path.
+
+Package: libcogl-pango20
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -146,7 +180,7 @@
 Package: libcogl-pango-dev
 Section: libdevel
 Architecture: any
-Depends: libcogl-pango15 (= ${binary:Version}),
+Depends: libcogl-pango20 (= ${binary:Version}),
          gir1.2-coglpango-1.0 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
@@ -171,11 +205,11 @@
  .
  This package contains the development files for libcogl-pango.
 
-Package: libcogl-pango15-dbg
+Package: libcogl-pango20-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libcogl-pango15 (= ${binary:Version}),
+Depends: libcogl-pango20 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
@@ -199,8 +233,8 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings for libcogl-pango.
 
-Package: libcogl-gles2-15
-Architecture: linux-any kfreebsd-any
+Package: libcogl-gles2-20
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgl1-mesa-glx [!armel !armhf ],
@@ -220,8 +254,8 @@
 
 Package: libcogl-gles2-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
-Depends: libcogl-gles2-15 (= ${binary:Version}),
+Architecture: any
+Depends: libcogl-gles2-20 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
