=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -8,9 +9,10 @@
 
 GNOME_MODULE = cogl
 
-DEB_DH_MAKESHLIBS_ARGS_libcogl15 += -V -- -c4
-DEB_DH_MAKESHLIBS_ARGS_libcogl-pango15 += -V -- -c4
-DEB_DH_MAKESHLIBS_ARGS_libcogl-gles2-15 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcogl20 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcogl-path20 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcogl-pango20 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libcogl-gles2-20 += -V -- -c4
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
@@ -26,13 +28,11 @@
         DEB_CONFIGURE_EXTRA_FLAGS += --with-default-driver=gl
 endif
 
-ifeq ($(DEB_HOST_ARCH_OS),$(findstring $(DEB_HOST_ARCH_OS),linux kfreebsd))
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-xlib-egl-platform=yes \
 	--enable-cogl-gles2=yes \
 	--with-gles2-libname=libGLESv2.so.2 \
 	--enable-gles2=yes
-endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 DEB_CONFIGURE_EXTRA_FLAGS += \
