## cogl 1.20.0

=== debian/changelog ===
cogl (1.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 May 2015 19:42:54 +0200

cogl (1.20.0-1) experimental; urgency=medium

  * New upstream release
  * Build packages for cogl-gst (gir1.2-coglgst-2.0,
    libcogl-gst20, libcogl-gst-dev)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 04 May 2015 12:41:13 +0200
