=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
                libxcomposite-dev (>= 1:0.4),
                libxrandr-dev (>= 2:1.2),
                gobject-introspection (>= 1.33.4-1~),
-               libgirepository1.0-dev (>= 0.9.12)
+               libgirepository1.0-dev (>= 0.9.12),
+               libgstreamer-plugins-base1.0-dev
 Standards-Version: 3.9.5
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/cogl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/
@@ -270,3 +271,43 @@
  can render without stepping on each others toes.
  .
  This package contains the development files for libcogl.
+
+Package: libcogl-gst20
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgstreamer-plugins-base1.0-0 (>= 1.2.3-1co2)
+Recommends: libcogl-common
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Object oriented GL/GLES Abstraction/Utility Layer
+ Cogl is a small open source library for using 3D graphics hardware to draw
+ pretty pictures. The API departs from the flat state machine style of
+ OpenGL and is designed to make it easy to write orthogonal components that
+ can render without stepping on each others toes.
+ .
+ This package contains the GStreamer integration library, which provides
+ a video sink to paint with cogl.
+
+Package: libcogl-gst-dev
+Section: libdevel
+Architecture: any
+Depends: libcogl-gst20 (= ${binary:Version}),
+         gir1.2-coglgst-2.0 (= ${binary:Version}),
+         libcogl-dev (= ${binary:Version}),
+         libglib2.0-dev (>= 2.28.0),
+         libcairo2-dev (>= 1.10),
+         libdrm-dev [!hurd-any],
+         libgdk-pixbuf2.0-dev (>= 2.0),
+         libx11-dev,
+         libxcomposite-dev,
+         libxext-dev,
+         libxfixes-dev,
+         libxdamage-dev,
+         libgstreamer-plugins-base1.0-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: pkg-config
+Suggests: libcogl-doc
+Description: Object oriented GL/GLES Abstraction/Utility Layer (development file
+ Cogl is a small open source library for using 3D graphics hardware to draw
