## cogl 1.22.0

=== debian/changelog ===
cogl (1.22.0-2) unstable; urgency=medium

  * Fix black screen after logout. Patch cherry-picked from upstream Git.
    (Closes: #805763)
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer and move
    Rico Tzschichholz to Uploaders.
  * Bump debhelper compatibility level to 9.
  * Install .typelib files into multiarch paths and mark the gir packages as
    Multi-Arch: same.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 10 Jan 2016 00:20:18 +0100

cogl (1.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 09:34:15 +0200

cogl (1.21.2-1) experimental; urgency=medium

  * New upstream development release.
  * Update cogl symbols with one addition.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 29 Aug 2015 10:41:00 +0200
