=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: cogl
 Section: libs
 Priority: optional
-Maintainer: Rico Tzschichholz <ricotz@ubuntu.com>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
@@ -27,9 +27,9 @@
                gobject-introspection (>= 1.33.4-1~),
                libgirepository1.0-dev (>= 0.9.12),
                libgstreamer-plugins-base1.0-dev
-Standards-Version: 3.9.5
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/cogl
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/cogl
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/
 
 Package: libcogl20
 Architecture: any
@@ -128,6 +128,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the Cogl 1.0 library
  This package contains introspection data for the Clutter scene
  graph library.
@@ -227,6 +228,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the CoglPango 1.0 library
  This package contains introspection data for the Clutter scene
  graph library.
@@ -310,4 +312,3 @@
 Recommends: pkg-config
 Suggests: libcogl-doc
 Description: Object oriented GL/GLES Abstraction/Utility Layer (development file
- Cogl is a small open source library for using 3D graphics hardware to draw
