=== debian/watch ===
version=3
http://download.gnome.org/sources/cogl/([\d\.]+[02468])/cogl-(.*)\.tar\.xz
