## cogl 1.22.2

=== debian/changelog ===
cogl (1.22.2-5) unstable; urgency=medium

  * Fix incomplete package description for gir1.2-coglgst-2.0 (Closes: #787516)
  * Don't run build tests on armel since they hang on Debian's buildds there.
    The tests don't pass on any of our architectures anyway.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 17 Sep 2018 09:44:04 -0400

cogl (1.22.2-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libcogl20.symbols: Add symbol exposed by compiler changes
    (Closes: #895732)
  * Bump Standards-Version to 4.2.1

  [ Simon McVittie ]
  * Remove obsolete Breaks on pre-jessie versions of cogl
  * Add versioned Provides for gir1.2-cogl-2.0 and gir1.2-coglpango-2.0,
    the canonical names for the packages containing Cogl-2.0.typelib and
    CoglPango-2.0.typelib. Note that despite the packages' names, there
    is no Cogl-1.0.typelib or CoglPango-1.0.typelib.
  * Depend on libgl1 and libgles2 instead of transitional packages
    libgl1-mesa-glx and libgles2-mesa (Closes: #905974)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Sep 2018 13:04:26 -0400

cogl (1.22.2-3) unstable; urgency=medium

  * Add debian/patches/fix-undef-build-failure.patch:
    - Patch from Bugzilla to fix kfreebsd build failure
  * Update Vcs fields for conversion to git
  * Add Multi-Arch metadata, thanks multiarch hinter
  * Add debian/gbp.conf
  * Run build tests with xvfb, but still don't fail build for test failures
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:24:19 -0500

cogl (1.22.2-2) unstable; urgency=medium

  * Disable test suite as the tests need a working GL/GLES environment which
    doesn't exist on the buildds.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 12:40:22 +0200

cogl (1.22.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Have libcogl-dev depend on libcairo2-dev

  [ Michael Biebl ]
  * New upstream release.
  * Drop 0001-kms-winsys-don-t-wait-for-a-flip-when-page-flipping-.patch,
    merged upstream.
  * Convert from cdbs to dh.
  * Drop dbg packages now that we have automatic dbgsym packages.
    Ensure proper upgrade to the new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump the Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 00:57:01 +0200
