=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: cogl
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.13),
                libgbm-dev [linux-any],
@@ -24,27 +22,24 @@
                libxdamage-dev,
                libxcomposite-dev (>= 1:0.4),
                libxrandr-dev (>= 2:1.2),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                gobject-introspection (>= 1.33.4-1~),
                libgirepository1.0-dev (>= 0.9.12),
                libgstreamer-plugins-base1.0-dev
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/cogl
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cogl/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/clutter
+Vcs-Git: https://salsa.debian.org/gnome-team/clutter.git
 
 Package: libcogl20
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgl1-mesa-glx [!armel !armhf ],
-         libgles2-mesa [armel armhf] | libgles2 [armel armhf]
-Recommends: libcogl-common
-Suggests: libgles2-mesa | libgles2, libgl1-mesa-glx
-Pre-Depends: ${misc:Pre-Depends}
-Breaks: libclutter-1.0-0 (<< 1.17),
-        libcogl9,
-        libcogl11,
-        libcogl12,
-        libcogl15
+         libgl1 [!armel !armhf],
+         libgles2 [armel armhf]
+Recommends: libcogl-common
+Suggests: libgles2, libgl1
+Breaks: libclutter-1.0-0 (<< 1.17)
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -54,9 +49,9 @@
 
 Package: libcogl-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Multi-Arch: foreign
 Description: Object oriented GL/GLES Abstraction/Utility Layer (common files)
  Cogl is a small open source library for using 3D graphics hardware to draw
  pretty pictures. The API departs from the flat state machine style of
@@ -68,8 +63,10 @@
 Package: libcogl-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcogl20 (= ${binary:Version}),
          gir1.2-cogl-1.0 (= ${binary:Version}),
+         libcairo2-dev,
          libgl1-mesa-dev (>= 7.1~rc3-1~),
          libgles2-mesa-dev (>= 7.1~rc3-1~) | libgles2-dev,
          libglib2.0-dev (>= 2.28.0),
@@ -94,24 +91,10 @@
  .
  This package contains the development files for libcogl.
 
-Package: libcogl20-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libcogl20 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
- Cogl is a small open source library for using 3D graphics hardware to draw
- pretty pictures. The API departs from the flat state machine style of
- OpenGL and is designed to make it easy to write orthogonal components that
- can render without stepping on each others toes.
- .
- This package contains the debug files for libcogl.
-
 Package: libcogl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
 Description: Object oriented GL/GLES Abstraction/Utility Layer (documentation)
@@ -128,6 +111,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: gir1.2-cogl-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: GObject introspection data for the Cogl 1.0 library
  This package contains introspection data for the Clutter scene
@@ -141,7 +125,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libcogl-common
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -152,6 +135,7 @@
 Package: libcogl-path-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcogl-path20 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
          ${misc:Depends},
@@ -171,7 +155,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libcogl-common
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -182,6 +165,7 @@
 Package: libcogl-pango-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcogl-pango20 (= ${binary:Version}),
          gir1.2-coglpango-1.0 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
@@ -207,27 +191,13 @@
  .
  This package contains the development files for libcogl-pango.
 
-Package: libcogl-pango20-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libcogl-pango20 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Object oriented GL/GLES Abstraction/Utility Layer (debug files)
- Cogl is a small open source library for using 3D graphics hardware to draw
- pretty pictures. The API departs from the flat state machine style of
- OpenGL and is designed to make it easy to write orthogonal components that
- can render without stepping on each others toes.
- .
- This package contains the debug files for libcogl-pango.
-
 Package: gir1.2-coglpango-1.0
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: gir1.2-coglpango-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: GObject introspection data for the CoglPango 1.0 library
  This package contains introspection data for the Clutter scene
@@ -240,12 +210,11 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgl1-mesa-glx [!armel !armhf ],
-         libgles2-mesa [armel armhf] | libgles2 [armel armhf]
-Recommends: libcogl-common
-Suggests: libgles2-mesa | libgles2, libgl1-mesa-glx
+         libgl1 [!armel !armhf],
+         libgles2 [armel armhf]
+Recommends: libcogl-common
+Suggests: libgles2, libgl1
 Replaces: libcogl12 (<< 1.13.4-2)
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -258,6 +227,7 @@
 Package: libcogl-gles2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcogl-gles2-20 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
          ${misc:Depends},
@@ -280,7 +250,6 @@
          ${misc:Depends},
          libgstreamer-plugins-base1.0-0 (>= 1.2.3-1co2)
 Recommends: libcogl-common
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Object oriented GL/GLES Abstraction/Utility Layer
  Cogl is a small open source library for using 3D graphics hardware to draw
@@ -294,6 +263,7 @@
 Package: libcogl-gst-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcogl-gst20 (= ${binary:Version}),
          gir1.2-coglgst-2.0 (= ${binary:Version}),
          libcogl-dev (= ${binary:Version}),
@@ -312,3 +282,23 @@
 Recommends: pkg-config
 Suggests: libcogl-doc
 Description: Object oriented GL/GLES Abstraction/Utility Layer (development file
+ Cogl is a small open source library for using 3D graphics hardware to draw
+ pretty pictures. The API departs from the flat state machine style of
+ OpenGL and is designed to make it easy to write orthogonal components that
+ can render without stepping on each others toes.
+ .
+ This package contains the development files for libcogl-gst.
+
+Package: gir1.2-coglgst-2.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Multi-Arch: same
+Description: GObject introspection data for the CoglGst 2.0 library
+ This package contains introspection data for the Cogl GStreamer
+ library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings for libcogl-gst.
